## liblatex-tounicode-perl 0.11

=== debian/changelog ===
liblatex-tounicode-perl (0.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblatex-tounicode-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:16:35 +0100

liblatex-tounicode-perl (0.11-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:58:58 +0100

liblatex-tounicode-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #999599)

 -- Andrius Merkys <merkys@debian.org>  Sat, 13 Nov 2021 01:23:50 -0500
