## liblatex-tounicode-perl 0.54

=== debian/changelog ===
liblatex-tounicode-perl (0.54-2) unstable; urgency=medium

  * Team upload

  * add Breaks/Replaces texlive-bibtex-extra (<< 2023.20231207-2)
    (Closes: #1058690)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 14 Dec 2023 18:45:34 +0000

liblatex-tounicode-perl (0.54-1) unstable; urgency=medium

  * New upstream version 0.54
  * Generate and install ltx2unitxt.1.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Nov 2023 05:44:13 -0500

liblatex-tounicode-perl (0.53-1) unstable; urgency=medium

  * New upstream version 0.53
  * Update debian/copyright.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Aug 2023 02:01:34 -0400
