=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ help2man,
  perl,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://metacpan.org/release/LaTeX-ToUnicode
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblatex-tounicode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblatex-tounicode-perl.git
@@ -20,6 +21,8 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+Breaks: texlive-bibtex-extra (<< 2023.20231207-2)
+Replaces: texlive-bibtex-extra (<< 2023.20231207-2)
 Multi-Arch: foreign
 Description: Convert LaTeX commands to Unicode
  LaTeX::ToUnicode provides a method to convert LaTeX-style markups for accents
