## liblatex-tounicode-perl 0.55

=== debian/changelog ===
liblatex-tounicode-perl (0.55-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.55.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 03:06:20 +0200
