=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_installman:
	$(MAKE) -f Makefile.TDS ltx2unitxt.1
