## liblatex-tounicode-perl 1.93

=== debian/changelog ===
liblatex-tounicode-perl (1.93-1) unstable; urgency=medium

  * New upstream version 1.93
  * Update copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Sep 2025 04:19:12 -0400
