=== debian/control ===
--- 
+++ 
@@ -1,29 +1,25 @@
 Source: liblatex-tounicode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Andrius Merkys <merkys@debian.org>,
+Uploaders: Andrius Merkys <merkys@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13),
-Build-Depends-Indep:
- help2man,
- perl,
-Standards-Version: 4.6.2
-Homepage: https://metacpan.org/release/LaTeX-ToUnicode
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: help2man,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblatex-tounicode-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblatex-tounicode-perl.git
+Homepage: https://metacpan.org/release/LaTeX-ToUnicode
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblatex-tounicode-perl
 Architecture: all
-Depends:
- ${misc:Depends},
- ${perl:Depends},
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Breaks: texlive-bibtex-extra (<< 2023.20231207-2)
 Replaces: texlive-bibtex-extra (<< 2023.20231207-2)
-Multi-Arch: foreign
 Description: Convert LaTeX commands to Unicode
  LaTeX::ToUnicode provides a method to convert LaTeX-style markups for accents
  etc. into their Unicode equivalents. It translates commands for special
