=== debian/watch ===
version=4
https://metacpan.org/release/LaTeX-ToUnicode   .*/LaTeX-ToUnicode-v?@ANY_VERSION@@ARCHIVE_EXT@$
